recovery:
  state:
    round: 134
    hash: "66caffe506216f9187136fd10cdf76c22debd45b43850a40a419da3d27ed65cc53a474d82865b08a5ae7c7925957f91e"
    timestamp: "2025-09-28T05:45:00.090902Z"
  bootstrap: null
  package: null
  stream: null
